www.cendio.com

Bug 6039

Summary: Upgrade nettle to latest version
Product: ThinLinc Reporter: Peter ├ůstrand <astrand@cendio.se>
Component: Build systemAssignee: Samuel Mannehed <samuel@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: astrand@cendio.se, hean01@cendio.se, samuel@cendio.se
Version: trunkKeywords: derfian_tester, relnotes
Target Milestone: 4.8.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2016-10-05 10:01:50
nettle: using 3.2, latest is 3.3. See:

https://ftp.gnu.org/gnu/nettle/?C=M;O=D
------- Comment #2 From cendio 2016-11-09 16:25:06 -------
Should be fixed now. Have verified that repo/rebuild works fine.
------- Comment #3 From cendio 2016-11-10 06:59:01 -------
Seems like packages are not synced to our repo. This also means that packages
isn't available to our buildserver which will build using old versions.
------- Comment #4 From cendio 2016-11-10 07:23:57 -------
(In reply to comment #3)
> Seems like packages are not synced to our repo. This also means that packages
> isn't available to our buildserver which will build using old versions.

This is now fixed on bug #6040, with the update of repo and buildserver.
------- Comment #5 From cendio 2016-11-18 10:33:17 -------
Tested while testing bug 6038.

> tlwebaccess and tlwebadm work fine with both Firefox and Chrome. The generated > GnuTLS appendix in the TAG also look fine.
> 
>> The connection to this site is encrypted and authenticated using
>> a strong protocol (TLS 1.2), a strong key exchange (ECDHE_RSA),
>> and a strong cipher (AES_128_GCM).